<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4412f42f2cea0ec5fcd1250fe32912b">
  <dict>
    <!--2019-03-15 16:51:59.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2019-03-15 16:51:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
